choisissez une langue

Deutsch English (US) 日本語 简体中文

Voir tous les sites de Nokia

Filtre sélectionné

OS compatibles 

  • iOS 10.0 ou supérieur 
  • Android 5.0 ou supérieur 

Appareils compatibles 

  • iPhone 5 ou supérieur 
  • iPod Touch de 6ème génération ou supérieur 
  • iPad Air, Air 2 
  • iPad Pro 
  • iPad Mini 2ème génération ou supérieur 
  • Appareil Android compatible BLE (Bluetooth Low Energy) 

Besoin d'aide supplémentaire ? N'hésitez pas à nous contacter.

Contactez-nous